Bug 50246 - It stopped my installation of 7.1
It stopped my installation of 7.1
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: gecko (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-28 21:22 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 15:41:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-07-28 21:22:31 EDT
Description of Problem: The following message was given to me when I tried 
to install 7.1. I was struggeling with some partitioning issues. Here is 
what it said:

Traceback (innermost last):
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/iw/progress_gui.py", line 
19, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 1925, in 
doInstall
    self.fstab.umountFilesystems(self.instPath)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/fstab.py", line 632, in 
umountFilesystems
    isys.umount(mntPoint, removeDir = 0)
  
File "/mnt/redhat/test/qa0408.4/i386/RedHat/instimage/usr/lib/anaconda/isys
.py", line 134, in umount
    raise ValueError, "isys.umount() can only umount by mount point"
ValueError: isys.umount() can only umount by mount point

Local variables in innermost frame:
what: /mnt/sysimage/opt
removeDir: 0

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S'1024x768'
p4
sS'progressWindow'
p5
(igui
ProgressWindow
(dp6
S'total'
p7
I535
sS'window'
p8
(igtk
GtkWindow
(dp9
S'_o'
p10

<failed>
Traceback (innermost last):
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/iw/progress_gui.py", line 
19, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 1925, in 
doInstall
    self.fstab.umountFilesystems(self.instPath)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/fstab.py", line 632, in 
umountFilesystems
    isys.umount(mntPoint, removeDir = 0)
  
File "/mnt/redhat/test/qa0408.4/i386/RedHat/instimage/usr/lib/anaconda/isys
.py", line 134, in umount
    raise ValueError, "isys.umount() can only umount by mount point"
ValueError: isys.umount() can only umount by mount point

Local variables in innermost frame:
what: /mnt/sysimage/opt
removeDir: 0

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S'1024x768'
p4
sS'progressWindow'
p5
(igui
ProgressWindow
(dp6
S'total'
p7
I535
sS'window'
p8
(igtk
GtkWindow
(dp9
S'_o'
p10

<failed>



How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:Can you e-mail me back and tell me what this means


Additional Information:
Comment 1 Elliot Lee 2004-08-23 15:41:14 EDT
Closing bugs for old packages that don't have a maintainer.

Note You need to log in before you can comment on or make changes to this bug.